.action-content {
  display: flex;
  justify-content: center;
}

.modal-container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background-color: black;
  display: flex;
//   opacity: 0;
//   pointer-events: none;
  transition: opacity 250ms ease;
  background-color: rgba(0,0,0,0.5);
}

.modal-container:target {
  opacity: 1;
  pointer-events: all;
}

.modal {
  margin: auto;
  width: 90%;
  max-width: 40rem;
  background-color: rgb(224, 0, 0);
  border-radius: 1.5rem;
  box-shadow: 0 1rem 2rem #000a;
}

.modal-header,
.modal-content {
  padding: 1.2rem;
}

.modal-header {
    background-color: hsla(0, 100%, 27%, 0.419);
  border-radius: 1.5rem 1.5rem 0 0;
  display: flex;
  justify-content: space-between;
}

.modal-title {
  margin: 0;
  color: white;
}

.modal-close {
  color: white;
}

.modal-content {
  color: white;
}

.modal-close {
  color: transparent;
  display: block;
  height: 1.5rem;
  width: 1.5rem;
  overflow: hidden;
    background-image:
    linear-gradient(
      to top right,
      transparent 48%,
      white 48%,
      white 52%,
      transparent 52%
    ),
    linear-gradient(
      to top left,
      transparent 48%,
      white 48%,
      white 52%,
      transparent 52%
    );
}

.modal-close:hover,
.modal-close:focus {
  background-image:
    linear-gradient(
      to top right,
      transparent 46%,
      white 46%,
      white 54%,
      transparent 54%
    ),
    linear-gradient(
      to top left,
      transparent 46%,
      white 46%,
      white 54%,
      transparent 54%
    );
}